Name:		kdemultimedia
Icon:		kde-icon.xpm
Summary:	K Desktop Environment - Multimedia
Version:	2.1.1
Release:	5mdk
Epoch:		1

Source:		%name-%version.tar.bz2

Group:		Graphical desktop/KDE
BuildRoot:	%_tmppath/%name-%version-%release-root
License:	GPL
Obsoletes:	aktion, kmpg
BuildRequires:	Mesa-common XFree86-devel XFree86-libs XFree86-static-libs arts
BuildRequires:	autoconf automake db1 diffutils freetype2 gcc-c++ gcc-cpp gettext
BuildRequires:	kdelibs kdelibs-devel libbinutils2 libbzip2_1 libjpeg62
BuildRequires:	libjpeg62-devel libmng1 libpng2 libqt2 libqt2-devel
BuildRequires:	libtermcap m4 mktemp pam popt readline rpm-build texinfo zlib1

Requires:	arts

%description
Multimedia tools for the K Desktop Environment.

%package devel
Group:		Development/KDE and QT
Summary:	Header files for the kdemultimedia package
Requires:	%name = %version-%release

%description devel
The header files needed for developing kdemultimedia applications.

%package aktion
Group:          Graphical desktop/KDE
Summary:        Kde video player
Requires:       %name = %version-%release xanim
 
%description aktion
KDE video Player.

%prep

%setup -q

%build
# Dadou - 2.1-1mdk - --enable-final breaks build.
CFLAGS="%optflags" CXXFLAGS="%optflags" \
	./configure --prefix=%_prefix \
	            --disable-debug \
		    --enable-shared \
		    --enable-static \
		    --disable-mt \
		    --with-qt-includes=%_includedir/qt2/ \
		    --with-qt-libraries=%_libdir \
		    --disable-rpath

# Dadou - 2.1-4mdk - Don't use make macro, it breaks build
make

%install
make install DESTDIR=%buildroot


mv %buildroot/%_bindir/timidity %buildroot/%_bindir/ktimidity


# Create LMDK structure
install -d %buildroot/%_menudir/

# %%_datadir/applnk/Video/
kdedesktop2mdkmenu.pl kdemultimedia-aktion Multimedia/Video        %buildroot/%_datadir/applnk/Multimedia/aktion.desktop      %buildroot/%_menudir/kdemultimedia-aktion

# %%_datadir/applnk/Settings/Sound
kdedesktop2mdkmenu.pl kdemultimedia Configuration/KDE/Sound %buildroot/%_datadir/applnk/Settings/Sound/kmix.desktop    %buildroot/%_menudir/kdemultimedia-kmix-configuration kde

# %%_datadir/applnk/Sound/
kdedesktop2mdkmenu.pl kdemultimedia Multimedia/Sound        %buildroot/%_datadir/applnk/Multimedia/artsbuilder.desktop %buildroot/%_menudir/kdemultimedia-artsbuilder
kdedesktop2mdkmenu.pl kdemultimedia Multimedia/Sound        %buildroot/%_datadir/applnk/Multimedia/artscontrol.desktop %buildroot/%_menudir/kdemultimedia-artscontrol         kde
# Dadou - 2.1-1mdk - kaiman.desktop doesn't seem include in KDE 2.1
#kdedesktop2mdkmenu.pl kdemultimedia Multimedia/Sound        %buildroot/%_datadir/applnk/Multimedia/kaiman.desktop      %buildroot/%_menudir/kdemultimedia-kaiman
kdedesktop2mdkmenu.pl kdemultimedia Multimedia/Sound        %buildroot/%_datadir/applnk/Multimedia/kmid.desktop        %buildroot/%_menudir/kdemultimedia-kmid
kdedesktop2mdkmenu.pl kdemultimedia Multimedia/Sound        %buildroot/%_datadir/applnk/Multimedia/kmidi.desktop       %buildroot/%_menudir/kdemultimedia-kmidi
kdedesktop2mdkmenu.pl kdemultimedia Multimedia/Sound        %buildroot/%_datadir/applnk/Multimedia/kmix.desktop        %buildroot/%_menudir/kdemultimedia-kmix
kdedesktop2mdkmenu.pl kdemultimedia Multimedia/Sound        %buildroot/%_datadir/applnk/Multimedia/kscd.desktop        %buildroot/%_menudir/kdemultimedia-kscd
kdedesktop2mdkmenu.pl kdemultimedia Multimedia/Sound        %buildroot/%_datadir/applnk/Multimedia/noatun.desktop      %buildroot/%_menudir/kdemultimedia-noatun
kdedesktop2mdkmenu.pl kdemultimedia Multimedia/Sound        %buildroot/%_datadir/applnk/Multimedia/timidity.desktop    %buildroot/%_menudir/kdemultimedia-ktimidity

# Dadou - 2.1-1mdk - Title of %buildroot/%_menudir/kdemultimedia-kmidi is
#                    "Midi/Karaoke". "Midi/" create a new and non wished
#                    subdirectory. Foolowing command fix that
perl -pi -e "s|Midi\/|Midi and |" %buildroot/%_menudir/kdemultimedia-kmid



%post
/sbin/ldconfig
%update_menus

%postun
/sbin/ldconfig
%clean_menus

%clean
rm -fr %buildroot

%files
%defattr(-,root,root)
#
#
%dir %_docdir/HTML/en/artsbuilder/
%doc %_docdir/HTML/en/artsbuilder/.anchors
%doc %_docdir/HTML/en/artsbuilder/common
%doc %_docdir/HTML/en/artsbuilder/*.docbook
%doc %_docdir/HTML/en/artsbuilder/*.html
%doc %_docdir/HTML/en/artsbuilder/*.png
#
%dir %_docdir/HTML/en/artsbuilder/images/
%_docdir/HTML/en/artsbuilder/images/*.png
#
%dir %_docdir/HTML/en/kmid/
%doc %_docdir/HTML/en/kmid/.anchors
%doc %_docdir/HTML/en/kmid/common
%doc %_docdir/HTML/en/kmid/*.docbook
%doc %_docdir/HTML/en/kmid/*.html
#
#
%dir %_docdir/HTML/en/kmidi/
%doc %_docdir/HTML/en/kmidi/.anchors
%doc %_docdir/HTML/en/kmidi/common
%doc %_docdir/HTML/en/kmidi/*.docbook
%doc %_docdir/HTML/en/kmidi/FAQ
%doc %_docdir/HTML/en/kmidi/*.html
#
#
%dir %_docdir/HTML/en/kmix/
%doc %_docdir/HTML/en/kmix/.anchors
%doc %_docdir/HTML/en/kmix/common
%doc %_docdir/HTML/en/kmix/*.docbook
%doc %_docdir/HTML/en/kmix/*.html
#
#
%dir %_docdir/HTML/en/kscd/
%doc %_docdir/HTML/en/kscd/.anchors
%doc %_docdir/HTML/en/kscd/common
%doc %_docdir/HTML/en/kscd/*.docbook
%doc %_docdir/HTML/en/kscd/*.html
%doc %_docdir/HTML/en/kscd/*.howto
%doc %_docdir/HTML/en/kscd/*.png
#
#
%dir %_docdir/HTML/en/noatun/
%doc %_docdir/HTML/en/noatun/.anchors
%doc %_docdir/HTML/en/noatun/*.docbook
%doc %_docdir/HTML/en/noatun/*.html
#
#
#
%_bindir/kmidi      
%_bindir/midisend         
%_bindir/yaf-cdda     
%_bindir/yaf-yuv
%_bindir/artsbuilder  
%_bindir/kmix       
%_bindir/mpeglibartsplay  
%_bindir/yaf-mpgplay
%_bindir/artscontrol  
%_bindir/kmixctrl   
%_bindir/noatun           
%_bindir/yaf-splay
%_bindir/artstestgui 
%_bindir/kscd       
%_bindir/sf2cfg           
%_bindir/yaf-tplay
%_bindir/kmid         
%_bindir/ktimidity  
%_bindir/workman2cddb.pl  
%_bindir/yaf-vorbis
#
#
#
%_libdir/*.mcopclass
%_libdir/*.mcoptype
%_libdir/libart*.so*
%_libdir/libart*.la
%_libdir/libk*.so*
%_libdir/libk*.la
%_libdir/libnoatun*.so*
%_libdir/libnoatun*.la
%_libdir/libm*.so*
%_libdir/libm*.la
%_libdir/libs*.so*
%_libdir/libs*.la
%_libdir/libw*.so*
%_libdir/libw*.la
%_libdir/liby*.so*
%_libdir/liby*.la
%_libdir/kmixctrl.la
%_libdir/kmixctrl.so*
#
#
%dir %_libdir/Arts/
%_libdir/Arts/*.mcopclass
#
#
%dir %_libdir/mcop/
%_libdir/mcop/*.mcopclass
%_libdir/mcop/*.mcoptype
#
%dir %_libdir/mcop/Arts/
%_libdir/mcop/Arts/*.mcopclass
#
#
#
%_menudir/kdemultimedia-kmix-configuration
%_menudir/kdemultimedia-artsbuilder         
%_menudir/kdemultimedia-kscd
%_menudir/kdemultimedia-kmid                
%_menudir/kdemultimedia-ktimidity
%_menudir/kdemultimedia-kmidi               
%_menudir/kdemultimedia-noatun
%_menudir/kdemultimedia-kmix                
%_menudir/kdemultimedia-artscontrol
#
#
#
%dir %_datadir/applnk/
%dir %_datadir/applnk/Multimedia/       
%_datadir/applnk/Multimedia/kmid.desktop   
%_datadir/applnk/Multimedia/kscd.desktop
%_datadir/applnk/Multimedia/artsbuilder.desktop  
%_datadir/applnk/Multimedia/kmidi.desktop  
%_datadir/applnk/Multimedia/noatun.desktop
%_datadir/applnk/Multimedia/artscontrol.desktop  
%_datadir/applnk/Multimedia/kmix.desktop   
%_datadir/applnk/Multimedia/timidity.desktop
#
#
#
%dir %_datadir/apps/artsbuilder/
%dir %_datadir/apps/artsbuilder/examples/
%_datadir/apps/artsbuilder/examples/README
%_datadir/apps/artsbuilder/examples/*.arts
%_datadir/apps/artsbuilder/examples/*.arts-map
%dir %_datadir/apps/artsbuilder/examples/todo/
%_datadir/apps/artsbuilder/examples/todo/*.arts
#
%dir %_datadir/apps/artsbuilder/pics/
%_datadir/apps/artsbuilder/pics/*.xpm
#
#
%dir %_datadir/apps/artscontrol/
%_datadir/apps/artscontrol/*.rc
#
#
%dir %_datadir/apps/kicker/
%dir %_datadir/apps/kicker/applets/
%_datadir/apps/kicker/applets/*.desktop
#
#
%dir %_datadir/apps/kmid/
%_datadir/apps/kmid/*.kar
%_datadir/apps/kmid/*.rc
#
%dir %_datadir/apps/kmid/fm/
%_datadir/apps/kmid/fm/*.o3
%_datadir/apps/kmid/fm/*.sb
#
%dir %_datadir/apps/kmid/icons/
%_datadir/apps/kmid/icons/*.xpm
#
%dir %_datadir/apps/kmid/icons/hicolor/
%dir %_datadir/apps/kmid/icons/hicolor/22x22/
%dir %_datadir/apps/kmid/icons/hicolor/22x22/actions/
%_datadir/apps/kmid/icons/hicolor/22x22/actions/*.png
#
%dir %_datadir/apps/kmid/icons/hicolor/32x32/
%dir %_datadir/apps/kmid/icons/hicolor/32x32/actions/
%_datadir/apps/kmid/icons/hicolor/32x32/actions/*.png
#
%dir %_datadir/apps/kmid/icons/locolor/
%dir %_datadir/apps/kmid/icons/locolor/16x16/
%dir %_datadir/apps/kmid/icons/locolor/16x16/actions/
%_datadir/apps/kmid/icons/locolor/16x16/actions/*.png
#
%dir %_datadir/apps/kmid/maps/
%_datadir/apps/kmid/maps/*.map
#
#
%dir %_datadir/apps/kmidi/
%_datadir/apps/kmidi/*.mid
#
%dir %_datadir/apps/kmidi/config/
%_datadir/apps/kmidi/config/*.cfg
%_datadir/apps/kmidi/config/*-voices
%_datadir/apps/kmidi/config/drums
%_datadir/apps/kmidi/config/guitar
%_datadir/apps/kmidi/config/megadrum
%_datadir/apps/kmidi/config/megainst
%_datadir/apps/kmidi/config/piano
%_datadir/apps/kmidi/config/piano+guitar
%_datadir/apps/kmidi/config/sound-canvas-drums
#
%dir %_datadir/apps/kmidi/config/BITMAPS/
%_datadir/apps/kmidi/config/BITMAPS/*.xbm
#
%dir %_datadir/apps/kmidi/config/patch/
%_datadir/apps/kmidi/config/patch/*.pat
#
%dir %_datadir/apps/kmidi/pics/
%_datadir/apps/kmidi/pics/*.png
#
#
%dir %_datadir/apps/kmix/
%_datadir/apps/kmix/*.rc
#
%dir %_datadir/apps/kmix/pics/
%_datadir/apps/kmix/pics/*.png
#
#
%dir %_datadir/apps/kscd/
%dir %_datadir/apps/kscd/cddb/
%_datadir/apps/kscd/cddb/blues
%_datadir/apps/kscd/cddb/classical
%_datadir/apps/kscd/cddb/country
%_datadir/apps/kscd/cddb/data
%_datadir/apps/kscd/cddb/folk
%_datadir/apps/kscd/cddb/jazz
%_datadir/apps/kscd/cddb/misc
%_datadir/apps/kscd/cddb/newage
%_datadir/apps/kscd/cddb/reggae
%_datadir/apps/kscd/cddb/rock
%_datadir/apps/kscd/cddb/soundtrack
#
%dir %_datadir/apps/kscd/pics/
%_datadir/apps/kscd/pics/*.xpm
#
#
%dir %_datadir/apps/noatun/
%_datadir/apps/noatun/*.plugin
%_datadir/apps/noatun/*.rc
#
%dir %_datadir/apps/noatun/icons/
%dir %_datadir/apps/noatun/icons/hicolor/
%dir %_datadir/apps/noatun/icons/hicolor/16x16/
%dir %_datadir/apps/noatun/icons/hicolor/16x16/actions/
%_datadir/apps/noatun/icons/hicolor/16x16/actions/*.png
#
%dir %_datadir/apps/noatun/icons/hicolor/32x32/
%dir %_datadir/apps/noatun/icons/hicolor/32x32/actions/
%_datadir/apps/noatun/icons/hicolor/32x32/actions/*.png
#
%dir %_datadir/apps/noatun/icons/hicolor/48x48/
%dir %_datadir/apps/noatun/icons/hicolor/48x48/actions/
%_datadir/apps/noatun/icons/hicolor/48x48/actions/*.png
#
%dir %_datadir/apps/noatun/icons/locolor/
%dir %_datadir/apps/noatun/icons/locolor/16x16/
%dir %_datadir/apps/noatun/icons/locolor/16x16/actions/
%_datadir/apps/noatun/icons/locolor/16x16/actions/*.png
#
%dir %_datadir/apps/noatun/icons/locolor/22x22/
%dir %_datadir/apps/noatun/icons/locolor/22x22/actions/
%_datadir/apps/noatun/icons/locolor/22x22/actions/*.png
#
%dir %_datadir/apps/noatun/skins/
%dir %_datadir/apps/noatun/skins/kaiman/
%dir %_datadir/apps/noatun/skins/kaiman/car-preset/
%_datadir/apps/noatun/skins/kaiman/car-preset/skindata
%_datadir/apps/noatun/skins/kaiman/car-preset/*.png
#
%dir %_datadir/apps/noatun/skins/kaiman/circle/
%_datadir/apps/noatun/skins/kaiman/circle/skindata
%_datadir/apps/noatun/skins/kaiman/circle/*.png
#
%dir %_datadir/apps/noatun/skins/kaiman/k9/
%_datadir/apps/noatun/skins/kaiman/k9/README
%_datadir/apps/noatun/skins/kaiman/k9/skindata
%_datadir/apps/noatun/skins/kaiman/k9/*.jpg
%_datadir/apps/noatun/skins/kaiman/k9/*.png
#
%dir %_datadir/apps/noatun/skins/kjofol/
%_datadir/apps/noatun/skins/kjofol/Makefile.am
%_datadir/apps/noatun/skins/kjofol/*.bmp
%_datadir/apps/noatun/skins/kjofol/*.dck
%_datadir/apps/noatun/skins/kjofol/*.pl
%_datadir/apps/noatun/skins/kjofol/*.png
%_datadir/apps/noatun/skins/kjofol/*.rc
%_datadir/apps/noatun/skins/kjofol/*.wsh
#
%dir %_datadir/apps/noatun/skins/phong/
%_datadir/apps/noatun/skins/phong/*.dck
%_datadir/apps/noatun/skins/phong/*.png
%_datadir/apps/noatun/skins/phong/*.rc
%_datadir/apps/noatun/skins/phong/*.txt
%_datadir/apps/noatun/skins/phong/*.wsh
#
%dir %_datadir/apps/noatun/skins/vibrocentric/
%_datadir/apps/noatun/skins/vibrocentric/*.dck
%_datadir/apps/noatun/skins/vibrocentric/*.png
%_datadir/apps/noatun/skins/vibrocentric/*.rc
%_datadir/apps/noatun/skins/vibrocentric/*.txt
%_datadir/apps/noatun/skins/vibrocentric/*.wsh
#
#
#
#
#
%dir %_iconsdir/hicolor/
%dir %_iconsdir/hicolor/22x22/
%dir %_iconsdir/hicolor/22x22/apps/
%_iconsdir/hicolor/22x22/apps/*.png
#
%dir %_iconsdir/hicolor/32x32/
%dir %_iconsdir/hicolor/32x32/apps/
%_iconsdir/hicolor/32x32/apps/*.png
#
%dir %_iconsdir/hicolor/48x48/
%dir %_iconsdir/hicolor/48x48/apps/
%_iconsdir/hicolor/48x48/apps/*.png
#
#
%dir %_iconsdir/locolor/
%dir %_iconsdir/locolor/16x16/
%dir %_iconsdir/locolor/16x16/apps/
%_iconsdir/locolor/16x16/apps/*.png
#
%dir %_iconsdir/locolor/32x32/
%dir %_iconsdir/locolor/32x32/apps/
%_iconsdir/locolor/32x32/apps/*.png
#
#
#
%dir %_datadir/mimelnk/
%dir %_datadir/mimelnk/application/
%_datadir/mimelnk/application/*.desktop
#
%dir %_datadir/mimelnk/audio/
%_datadir/mimelnk/audio/*.desktop
#
%dir %_datadir/mimelnk/text/
%_datadir/mimelnk/text/*.desktop
#
#
#
%dir %_datadir/services/
%_datadir/services/*.desktop
#
#
#
%dir %_datadir/servicetypes/
%_datadir/servicetypes/*.desktop


%post aktion
%update_menus
 
%postun aktion
%clean_menus

%files aktion
%defattr(-,root,root)
#
%dir %_docdir/HTML/
%dir %_docdir/HTML/en/
%dir %_docdir/HTML/en/aktion/
%doc %_docdir/HTML/en/aktion/.anchors
%doc %_docdir/HTML/en/aktion/common
%doc %_docdir/HTML/en/aktion/*.docbook
%doc %_docdir/HTML/en/aktion/*.html
%doc %_docdir/HTML/en/aktion/*.png
#

%dir %_datadir/config/
%_datadir/config/aktionrc

%dir %_datadir/apps/
%dir %_datadir/apps/aktion/
%_datadir/apps/aktion/*.rc
#
%dir %_datadir/apps/aktion/toolbar/
%_datadir/apps/aktion/toolbar/*.png
#
%_menudir/kdemultimedia-aktion
%_bindir/aktion
#
%_libdir/libaktion.la
%_libdir/libaktion.so*
#
%dir %_datadir/applnk/
%dir %_datadir/applnk/Multimedia/
%_datadir/applnk/Multimedia/aktion.desktop

%files devel
%defattr(-,root,root,-)
%_includedir/*.h
#
#
%dir %_includedir/arts/
%_includedir/arts/*.h
%_includedir/arts/*.idl
#
#
%dir %_includedir/mpeglib/
%dir %_includedir/mpeglib/decoder/
%_includedir/mpeglib/decoder/*.h
#
%dir %_includedir/mpeglib/input/
%_includedir/mpeglib/input/*.h
#
%dir %_includedir/mpeglib/mpegutil/
%_includedir/mpeglib/mpegutil/*.h
#
%dir %_includedir/mpeglib/output/
%_includedir/mpeglib/output/*.h
#
%dir %_includedir/mpeglib/util/
%_includedir/mpeglib/util/*.h
#
%dir %_includedir/mpeglib/util/abstract/
%_includedir/mpeglib/util/abstract/*.h
#
%dir %_includedir/mpeglib/util/render/
%_includedir/mpeglib/util/render/*.h
#
%dir %_includedir/mpeglib/util/yaf/
%dir %_includedir/mpeglib/util/yaf/yafcore/
%_includedir/mpeglib/util/yaf/yafcore/*.h
#
%dir %_includedir/mpeglib/util/yaf/yafxplayer/
%_includedir/mpeglib/util/yaf/yafxplayer/*.h
#
#
%dir %_includedir/mpeglib_artsplug/
%_includedir/mpeglib_artsplug/*.h
%_includedir/mpeglib_artsplug/*.idl
#
#
%dir %_includedir/noatun/
%_includedir/noatun/*.h
#
#
#
%_libdir/*.a



%changelog
* Tue Apr 17 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1.1-5mdk
- Add requires (arts)

* Tue Apr 17 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1.1-4mdk
- Separate aktion to kdemultimedia.

* Tue Apr 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-3mdk
- LMDK menu: show Kmix only under KDE
- LMDK menu: show artscontrol only under KDE

* Tue Apr 03 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Move KDE menus in %%_datadir/applnk
- Add noatun in LMDK menu structure
- Rebuild against latest GCC

* Wed Mar 21 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Tue Mar 13 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-4mdk
- Rebuild against Qt 2.3.0
- Add BuildRequires
- Re-enable %%make

* Sat Mar 03 2001 Daouda Lo <daouda@mandrakesoft.com> 2.1-3mdk
- noatun real fix

* Fri Mar 02 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-2mdk
- Temporary workaround to allow users to launch noatun

* Fri Feb 23 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1

* Tue Feb 20 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010220.1mdk
- Update code
- Enable --disable-final

* Wed Jan 10 2001 Laurent Montel <lmontel@mandrakesoft.com> 2.1-0.20010110.1mdk
- Updated code

* Mon Dec 04 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-0.20001204.1mdk
- Updated code

* Sat Nov 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-8mdk
- Updated code

* Fri Nov 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-8.1mdk
- Updated code

* Tue Nov 14 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-8mdk
- Recompile for a Mandrake 7.2 Update

* Fri Nov 10 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-7mdk
- This version works for gcc 2.96 and includes fixes and updates from 
  KDE cvs for pre 2.1.
- kmid did not compile. This needs put back in.

* Thu Nov 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-6mdk
- Updated code for new fixes from the kde team

* Mon Nov 06 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-5mdk
- Updated code for new fixes from the kde team

* Thu Oct 24 2000 David BAUDENS <baudens@mandrakesoft.com> 2.0-4mdk
- Fix typo in Description

* Thu Oct 24 2000 David BAUDENS <baudens@mandrakesoft.com> 2.0-3mdk
- Move aktion! in Multimedia/Video (Menu)
- Clean spec

* Wed Oct 18 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-2mdk
- Updated code for some showstoppers addressed by kde team

* Tue Oct 17 2000 Daouda Lo <daouda@mandrakesoft.com> 2.0-1mdk
- release 2.0

* Fri Oct 06 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.99-3mdk
- Updated code because of fixes in artsd in kdelibs.

* Wed Oct 04 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.99-2mdk
- Updated code because of build problem with our CXXX flags in kmid

* Mon Oct 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.99-1mdk
- Updated code to release candidate 1

* Mon Oct 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-11mdk
- Updated code

* Fri Sep 29 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-10mdk
- Updated code

* Wed Sep 27 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-9mdk
- Updated code

* Mon Sep 25 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-8mdk
- Updated code

* Sat Sep 23 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-7mdk
- Updated code

* Wed Sep 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-6mdk
- Updated code

* Mon Sep 18 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-5mdk
- Fix requires typo. SHould not require qt but qt2.

* Mon Sep 18 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-4mdk
- Updated code

* Fri Sep 15 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-3mdk
- Updated code snapshots

* Thu Sep 14 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 1.94-2mdk
- removed update_menus from %postun section, we need only clean_menus
- removed "/" from kmid menu entry because it makes a submenu where
  not needed
- use _menudir
- use our target cpu instead of letting configure guess [potential
  problems on Pentium processors for example!]

* Mon Sep 11 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-1mdk
- Updated code snapshots

* Fri Sep 08 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-8mdk
- Updated code snapshots

* Thu Sep 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-7mdk
- Updated code snapshots

* Wed Aug 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-6mdk
- Updated code snapshots

* Tue Aug 29 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-5mdk
- Solved conflict with timidity

* Mon Aug 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-4mdk
- Updated code snapshots

* Fri Aug 25 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-3mdk
- Updated code snapshots
- Added menu conversion tool to better handle menu entries

* Mon Aug 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-1mdk
- Updated code snapshots

* Sun Aug 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-15mdk
- Updated code snapshots
- Added menu entries
- Fixed some rpmlint problems

* Wed Aug 16 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-14mdk
- Updated code snapshots

* Mon Aug 14 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-13mdk
- Updated code snapshots

* Thu Aug 10 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-12mdk
- Updated code snapshots

* Mon Aug 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-7mdk
- Updated code snapshots

* Wed Aug 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-6mdk
- Updated code snapshots

* Tue Aug 01 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-4mdk
- Updated code snapshots

* Sun Jul 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-2mdk
- Updated code snapshots
- noatun and mpeglib_artsplug didn't compile

* Sat Jul 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-1mdk
- Updated code snapshots

* Fri Jul 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000728mdk
- Updated code snapshots

* Wed Jul 26 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000726mdk
- Updated code snapshots

* Fri Jul 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000721mdk
- Updated code snapshots

* Sun Jul 16 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000717mdk
- Updated code snapshot

* Wed Jul 12 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000712mdk
- Updated code snapshot
- Changed package name
- Moved to /usr

* Sat Jul 08 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000708mdk
- Updated code snapshot

* Fri Jun 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000630mdk
- Updated code snapshot
- Enabled doc compilation.

* Wed Jun 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000621mdk
- Updated code snapshot

* Tue Jun 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000619mdk
- Updated code snapshot
- kmix not included in this package - to broken

* Wed Jun 14 2000 Christopher Molnar <molnarc@mandrakesoft.com>
-  1.91-0.20000614mdk
- Updated code

* Wed May 31 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000531mdk
- Updated code snapshot

* Sun May 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000520mdk
- Updated code snapshot

* Wed May 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000517mdk
- Compiled for Mandrake and updated spec file and beta
- More recent snapshot includes fixes for beta
